input[type="checkbox"] {
    display:none;
}

input[type="checkbox"] + label {
    color: #666666;
    font-family:Arial, sans-serif;
    font-size: 13px;
    margin-right: 10px;
    margin-left: 3px;
}

input[type="checkbox"] + label span {
    display:inline-block;
    width: 56px;
    height: 56px;
    vertical-align:middle;
    background: url(../images/check.png) left top no-repeat;
    cursor:pointer;
    margin-right: -40px;
    margin-top: -23px;
    color: black;
}

input[type="checkbox"]:checked + label span {
    background: url(../images/checked.png) top no-repeat;
}
